This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 116898 - perl taint issue, removing self from CC
perl taint issue, removing self from CC
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-25 23:30 EST by R P Herrold
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-15 18:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2004-02-25 23:30:33 EST
Changes submitted for bug 18959
Software error:

Insecure dependency in exec while running with -T switch at
/var/www/bugzilla/bugzilla/process_bug.cgi line 1818.

For help, please send mail to the webmaster (bugzilla@redhat.com),
giving this error message and the time and date of the error.
	Back To # 18959
Software error:

SELECT profiles.userid, profiles.login_name,  profiles.disabledtext 
FROM profiles, logincookies WHERE logincookies.cookie = '73775' AND
profiles.userid = logincookies.userid AND profiles.login_name =
'herrold@owlriver.com' AND (logincookies.ipaddr = '24.31.189.192' OR
logincookies.ipaddr = '24.31.189.192'): server closed the connection
unexpectedly at globals.pl line 337.

For help, please send mail to the webmaster (bugzilla@redhat.com),
giving this error message and the time and date of the error. 

=============

within the last ten minutes
Comment 1 David Lawrence 2004-07-15 18:39:14 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.